
#footer {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.footer {
  position: relative;
  border-radius: 40px 40px 0 0;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  overflow: hidden;
}
.footer__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  z-index: 2;
  padding: 100px 40px 20px 40px;
}
.footer__logo {
  font-size: 28px;
  letter-spacing: .1em;
}
.footer__logo img  {
  width: 200px;
}
.footer__info {
  text-align: right;
  font-size: 12px;
}
.footer__info p {
  line-height: 1;
}
.footer__privacy {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  color: #e60012;
  text-decoration: none;
  margin-bottom: 6px;
}



/* ===============================
  アニメーション
================================ */
@keyframes footerText {
  0% {
    transform: translate(0, -50%);
  }
  100% {
    transform: translate(-100%, -50%);
  }
}



/* ===============================
  レスポンシブ
================================ */
@media (max-width: 540px) {
  .footer__inner {
    padding: 100px 10px 20px 10px;
    flex-direction: column;
    align-items: center;
  }
  .footer__logo img {
    margin-bottom: 15px;
  }
  .footer__info {
    text-align: center;
    font-size: 12px;
  }
  .footer__info p {
    font-size: 12px;
  }
  .footer__privacy {
    margin-bottom: 0;
    font-size: 12px;
  }
  .footer__privacy p {
    font-size: 12px;
  }
}
